/*
#homeBlock {
	position: relative;
	top: 77px;
	left: 0px;
	width: 100%;
	background: #403c39;
	height: auto;
	padding: 25px 0px 25px 0px;
	margin: 0 auto;
	margin-bottom:15px;		
}

#homeBlock .media{
	width: 492px;
	height: 296px;
	overflow: hidden;
	float: right;
    background: transparent; 
}

#homeBlock .text{
	font: 25px Arial;
	color: #fff;
	line-height: 30pt;

	width: 472px;
	height: 200px;
	overflow: hidden;
	float: left;
	margin: 10px 0px 0px 9px;
}

#homeBlock .links{ border: 0px solid #0f0;
	position: absolute;
	bottom: 0px;
	left: 9px;
	width: 492px;
}

#homeBlock .links a{
	font: 12px Arial;
	font-weight: bold;
	color: #403c39;	
	width: 320px;
	display: block;
	padding: 4px 0px 4px 16px;
	background: #f6b000 url(img/fleche-link-homeBlock.png) right center no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	margin: 0px 0px 9px 0px;
}

*/
